contentColumnType: text
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: tableOfContents
instructions: ''
name: 'Table of Contents'
searchable: true
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
